/****************************************************************
 * Fonts
 ****************************************************************/

@font-face {
	font-family: 'DINW05';
	src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Light.eot');
	src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Light.eot?#iefix') format('embedded-opentype'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Light.woff2') format('woff2'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Light.woff') format('woff'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Light.ttf') format('truetype'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Light.svg#DINW05-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'DINW05';
	src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Bold.eot');
	src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Bold.eot?#iefix') format('embedded-opentype'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Bold.woff2') format('woff2'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Bold.woff') format('woff'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Bold.ttf') format('truetype'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Bold.svg#DINW05-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'DINW05';
	src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Regular.eot');
	src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Regular.eot?#iefix') format('embedded-opentype'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Regular.woff2') format('woff2'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Regular.woff') format('woff'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Regular.ttf') format('truetype'),
		url('/cms_front/template/moebelpflegeshop2023/css/fonts/hinted-DINW05-Regular.svg#DINW05-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'KeplerStdSemiboldItalicCaption';
  src: url('/cms_front/template/moebelpflegeshop2023/css/fonts/KeplerStdSemiboldItalicCaption.otf');
  font-weight: bold;
  font-style: italic;
}